@media (min-width: 992px) {
  #sidebar {
    width: 28% !important;
  }
  body.page-template-default #main #content,
  body.page-template-blog-layout-pages-php #main #content {
    width: 68% !important;
  }
}
@media (min-width: 801px) {
  #header .avada-row .logo {
    float: left !important;
    width: 69%;
  }
  #header #header-banner {
    clear: none !important;
    margin-top: -5px;
    padding-top: 0;
  }
  #header #header-banner-search {
    display: none;
  }
}
@media (min-width: 801px) and (max-width: 991px) {
  #sidebar {
    width: 36% !important;
  }
  body.page-template-default #main #content,
  body.page-template-blog-layout-pages-php #main #content {
    width: 63% !important;
  }
}
@media (max-width: 800px) {
  .mobile-menu-design-classic #header .avada-row .logo {
    float: left !important;
    width: 70%;
  }
  #header #header-banner {
    clear: none !important;
    float: right !important;
    margin-top: -5px;
    padding-top: 0;
    width: 30% !important;
  }
  #nav {
    width: 100%;
  }
  #sidebar,
  .one_half,
  .one_third,
  .two_third,
  .three_fourth,
  .one_fourth {
    width: 100% !important;
  }
}
@media (max-width: 500px) {
  .mobile-menu-design-classic #header .avada-row .logo {
    width: 100%;
  }
  #header #header-banner {
    clear: both !important;
    float: none !important;
    width: 100% !important;
    margin-top: 5px;
  }
  #header #header-banner img {
    float: left;
  }
  #header #header-banner-search {
    width: 90%;
  }
}
